<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Safety Car</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css"
          href="https://cdn.rawgit.com/Eonasdan/bootstrap-datetimepicker/v4.0.0/build/css/bootstrap-datetimepicker.css">
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway|Candal">
    <link rel="stylesheet" type="text/css" href="styles/style.css">
    <link rel="stylesheet" type="text/css" href="styles/login.css">
    <link rel="stylesheet" type="text/css" href="styles/map.css">


    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.min.css">

    <link rel="stylesheet" href="https://bossanova.uk/jsuites/v2/jsuites.css" type="text/css"/>
    <link rel="stylesheet" href="https://bossanova.uk/jexcel/v3/jexcel.css" type="text/css"/>


</head>

<body onload="showOfferForm()" id="myPage" data-spy="scroll" data-target=".navbar" data-offset="60">
<!--banner-->
<div id="mainContainer">
    <section id="banner" class="banner">
        <div class="bg-color">
            <nav class="navbar navbar-default navbar-fixed-top">
                <div class="container">
                    <div class="col-md-12">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div class="collapse navbar-collapse navbar-right" id="myNavbar">
                            <!--                            <ul id="homeMenu" class="nav navbar-nav">-->
                            <!--                                <li class="active"><a href="#banner">Home</a></li>-->
                            <!--                                &lt;!&ndash;                                <li class=""><a id="logInBtn" data-toggle="modal" data-target="#logInModal">Log In</a>&ndash;&gt;-->
                            <!--                                &lt;!&ndash;                                </li>&ndash;&gt;-->
                            <!--                                &lt;!&ndash;                                <li class=""><a id="signUpBtn" data-toggle="modal" data-target="#sighUpModal">Sigh up</a>&ndash;&gt;-->
                            <!--                                &lt;!&ndash;                                </li>&ndash;&gt;-->
                            <!--                                &lt;!&ndash;                                <li  class=""><a onclick="showModalSighOut()" id="logOutBtn">Log Out</a></li>&ndash;&gt;-->
                            <!--                                &lt;!&ndash;                                <li s class=""><a onclick="showMyAccount()" id="myAccountBtn">My account</a></li>&ndash;&gt;-->
                            <!--                                <li class=""><a href="#contact">Contact</a></li>-->
                            <!--                            </ul>-->
                        </div>
                    </div>
                </div>
            </nav>
            <div class="container">

                <div class="banner-text text-center">
                    <div class="banner-info">
                        <div class="banner-text text-center">
                            <h1 class="white">Congratulations!</h1>
                            <p>Your email has been confirmed.</p>
                            <a id="showHome" href="http://localhost:8080" class="btn btn-appoint">Go back to main
                                site</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>

<!--/ footer-->

<!--<script src="scripts/js/jquery.min.js"></script>-->
<!--<script src="scripts/js/jquery.easing.min.js"></script>-->
<!--<script src="scripts/js/bootstrap.min.js"></script>-->
<script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.concat.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.9.0/moment-with-locales.js"></script>
<script src="https://cdn.rawgit.com/Eonasdan/bootstrap-datetimepicker/v4.0.0/src/js/bootstrap-datetimepicker.js"></script>
<script src="scripts/js/custom.js"></script>
<script src="scripts/main.js"></script>
<script src="scripts/validations.js"></script>
<script src="scripts/messages.js"></script>
<script src="scripts/requestPolicyFunctionality.js"></script>
<script src="scripts/offer.js"></script>
<script src="scripts/userAccount.js"></script>
<script src="scripts/adminAccount.js"></script>
<script src="scripts/agentAccount.js"></script>
<script src="scripts/signInFunctionality.js"></script>
<script src="scripts/signUpFunctionality.js"></script>
<script src="scripts/policyFunctionality.js"></script>
<script src="scripts/testagetnpagejs.js"></script>
<script src="scripts/referenceTable.js"></script>
<script>$('#datetimepicker1').datetimepicker();</script>


<!--<script src="scripts/contactform/contactform.js"></script>-->

<script src="https://bossanova.uk/jexcel/v3/jexcel.js"></script>
<script src="https://bossanova.uk/jsuites/v2/jsuites.js"></script>

<!-- Font Awesome JS -->
<script defer src="https://use.fontawesome.com/releases/v5.0.13/js/solid.js"
        integrity="sha384-tzzSw1/Vo+0N5UhStP3bvwWPq+uvzCMfrN1fEFe+xBmv1C/AtVX5K0uZtmcHitFZ"
        crossorigin="anonymous"></script>
<script defer src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js"
        integrity="sha384-6OIrr52G08NpOFSZdxxz1xdNSndlD4vdcf/q2myIUVO0VsqaGHJsB0RaBE01VTOY"
        crossorigin="anonymous"></script>


</body>

</html>
